Bug 202734 - DragNDrop URLS fail in thunderbird
DragNDrop URLS fail in thunderbird
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-08-15 22:21 EDT by Stig Hackvan
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-28 10:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stig Hackvan 2006-08-15 22:21:35 EDT
Description of problem:

URLS of the form file:/path/to/file PARTIALLY FAIL as thunderbird attachments.
They succeed to the extent that thunderbird accepts them and can pass them back
to gnome for viewing, but they FAIL with a vague error message when you try to
send the message.

You get these, for instance, by dragging gqview icons into a thunderbird-compose
window's message  header area and they'll show up in the attachment list.  Click
them and they'll be passed back to the gnome image viewer and be visible.  But
try to send the message and thunderbird will be unable to attach the files.

If you manually add an attachment, the url is of the form file:///path-to-file

Version-Release number of selected component (if applicable): 1.0.8

Expected results:

either gnome should use thunderbird-compatible urls, or thunderbird's gtk
integration should be able to convert gnome urls to the correct internal format.
Comment 1 Matěj Cepl 2007-07-18 13:31:36 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:55:28 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.